.header {
  background: var(--primary-1-500);
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.25);
  overflow-x: visible;
  overflow-y:visible;
  position:relative;
  
transition: 0.9s all ease !important;
  z-index:99
}
/* .page-down .header {
  opacity: 0;
}
.page-top .header{
opacity:1;
}
.header--scroll-up{
opacity: 1;
} */
.header .navigation-wrapper ul .level1 > a{
  color: var(--base-10);

/* Nav/S */
font-family: "Poppins";
font-size: 1.4rem;
font-style: normal;
font-weight: 600;
line-height: 2rem; /* 142.857% */
letter-spacing: 0;
}
.level1 {
align-items:center;
}
.lang-swicher__button.show .icon{
  rotate:180deg;
}
.lang-swicher__button .icon{
  transition: rotate 0.5s ease;
  font-size: 2.4rem;
}
.header .logo-container .logo-white {
  display: none
}
.header .logo-container .logo-dark {
  display: block
}
.header--scroll-up {
  position: sticky;
  width:100%;
  top: 0;
  transition: all .4s ease;
  z-index: 99999;
}
.header--scroll-up .logo-container .logo-dark {
  display: block
}
.header--scroll-up .logo-container .logo-white {
  display: none
}
.header--scroll-up .header__inner .color-body {
  color: var(--base-1)
}
.header--scroll-up .search-head-trigger {
  color: var(--base-1)
}
.header--scroll-up .lang-swicher__button {
  color: var(--base-1)
}
.header .navigation-wrapper ul {
  list-style: none;
  padding: 0;
  margin: 0
}
.header .navigation-wrapper ul .level1 .navigation {
  position: relative;
  border-bottom: 2px solid transparent;
  transition: all .4s
}
.header .navigation-wrapper ul .level1 .navigation.activemenu {
  border-bottom: 2px solid var(--base-1);
  width: 100%;
}
.header .navigation-wrapper ul .level1.haschildren > a {
  position: relative;
  gap: var(--xs-1);
}
.header .navigation-wrapper ul .level1 .dropdown {
  position: absolute;
  min-width: 28rem;
  box-shadow: 0 20px 24px -4px rgba(0,0,0,.08),0 8px 8px -4px rgba(0,0,0,.03);
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-in-out;
  box-sizing: border-box;
  background: var(--base-10);
  top: 100%;
/*   margin-top: 0.8rem; */
  z-index: 10;
  background-color:#a32035;
  border-radius: 0 0 var(--xs-2) var(--xs-2);
}
.menu-toggle.rotate {
  background: #771727 !important;
}
.header .navigation-wrapper ul .level1.haschildren > a:focus-visible, .header .navigation-wrapper ul .level1 > a:focus-visible {
  outline: 2px solid #80BC00;
}
.header .navigation-wrapper ul .level1 .dropdown li {
  animation: rotateX .3s 60ms ease-in-out forwards
}

.header .navigation-wrapper ul .level1 .dropdown li a {
  color: var(--base-10);
background:#a32035;
padding: var(--sm-4) var(--sm-3);
font-family: "Poppins";
font-size: 1.4rem;
font-style: normal;
font-weight: 600;
line-height: 20px; /* 142.857% */
letter-spacing: 0;
align-items: center;
  display: flex;
  justify-content: space-between;
  
}
.header .navigation-wrapper ul .level1 .dropdown li a:hover {
  background: rgba(0,0,0,.05);
}
.header .navigation-wrapper ul .level1 .dropdown li a .icon {
  font-size: 2.4rem
}
.header .navigation-wrapper ul .level1 .dropdown li a.rotate .icon::before {
  content: "\e91f"
}
.header .navigation-wrapper ul .level1 .dropdown li a.activemenu {
  background: var(--primary-1-700)
}
.header .navigation-wrapper ul .level1 .dropdown li a.selected > a {
  border-inline-start: 2px solid var(--base-1)
}
.header .navigation-wrapper ul .level1 .dropdown li .submenu {
  max-height: 0;
  opacity: 0;
  transition: all .2s ease-in-out;
  box-sizing: border-box
}
.header .navigation-wrapper ul .level1 .dropdown li .submenu.active {
  max-height: 100rem;
  opacity: 1
}
.header .navigation-wrapper ul .level1 .dropdown li.selected .submenu {
  max-height: 100rem;
  opacity: 1
}
.header .navigation-wrapper ul .level1 .dropdown li.selected .icon::before {
  content: "\e91f"
}
.header .navigation-wrapper ul .level1 .dropdown.submenu {
  width: 100%
}
.header .navigation-wrapper ul .level1 .dropdown li .menu-toggle.rotate .icon{
transform: rotate(-90deg);
}
.header .navigation-wrapper ul .level1.selected .navigation {
  border-bottom: 2px solid var(--base-1)
}
.header .navigation-wrapper ul .level2.selected > a {
  background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff)
}
.header .navigation-wrapper ul li.current .appended-li a {
  background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff);
  border-inline-start: 2px solid var(--base-1)
}
.header .navigation-wrapper ul .focused-li > a .icon::before {
  content: "\e91f"
}
.header .navigation-wrapper--onhover .level1:hover .dropdown {
  opacity: 1;
  visibility: visible
}
.header .navigation-wrapper--onclick .level1 .dropdown{
  width: 28rem;
}
.header .navigation-wrapper ul .level1 > a.active .icon {
  transform: rotate(180deg);
}
.header .navigation-wrapper--onclick .level1 .dropdown.open {
  opacity: 1;
  visibility: visible;
  overflow: hidden;
  

}
.header .navigation-wrapper ul .level1 .dropdown li .submenu li a{
padding-left:var(--sm-1);
}
.header .search-head-button {
  margin-inline-start: var(--sm-2)
}
.header .search-head-button a[href="#page"] {
  display: none
}
.header .search-head-button .search-head-trigger {
  font-size: 2.4rem
}
.header .search-head-button .mmenulink {
  font-size: 2.4rem;
  line-height: 1.6rem;
  outline: 0
}
.header .header-search {
  display: none
}
.header__top .lang-swicher__button {
  color: var(--base-5)
}
.header__top .lang-swicher__list {
  background: var(--base-1)
}
.header__top .lang-swicher__link {
  color: var(--base-5)
}
.header__top .lang-swicher__link:focus,
.header__top .lang-swicher__link:hover {
  background-color: #F1E4B2;
    color: #050505;
    outline: 0;
    width:100%;
}
.header__top .secondary-nav a:focus {
  outline-color: var(--base-5);
  color: var(--base-5)
}
.header--gradient {
  background: linear-gradient(180deg,rgba(17,17,17,.5) 0,rgba(0,0,0,0) 100%)
}
.header--gradient .logo-container .logo-dark {
  display: none
}
.header--gradient .logo-container .logo-white {
  display: block
}
.header--gradient .search-head-trigger {
  color: var(--base-5)
}
.header--gradient .mmenulink {
  color: var(--base-5)
}
.header--gradient .lang-swicher__link:focus {
  background: var(--base-5);
  color: var(--base-1);
  outline: 0
}
.header--gradient .navigation-wrapper ul .level1 .navigation:hover {
  color: rgba(255,255,255,.5)
}
.header--gradient .navigation-wrapper ul .level1 .navigation.activemenu {
  border-bottom: 2px solid var(--base-5)
}
.header--gradient .navigation-wrapper ul .level1.selected > a.navigation {
  border-bottom: 2px solid var(--base-5)
}
.header--gradient .navigation-wrapper ul .level1.haschildren:hover a.navigation {
  border-bottom: 2px solid var(--base-5)
}
.header--gradient .navigation-wrapper .secondary-nav a:hover {
  color: rgba(255,255,255,.5)
}
.userTabbing .header .navigation-wrapper ul .level1:focus-within > a + ul {
  opacity: 1!important;
  visibility: visible!important;
  max-height: 100rem
}
.userTabbing .header .navigation-wrapper ul .level1 .dropdown li:focus-within > a + ul {
  opacity: 1!important;
  visibility: visible!important;
  max-height: 100rem
}








